# $EPIC: window_kill,v 1.3 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   on [<modes>]window_kill [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered after a window has been killed.  By the time that
   this is triggered, the window has been irrevocably destroyed, and cannot
   be used.  You can use this hook to clean up after your own data that may
   be keyed on the window's refnum.

   If it's necessary to know that a window is being killed before it is 
   destroyed, use ON WINDOW_BEFOREKILL.

Parameters:
   $0    reference number of killed window
   $1    name of killed window

See Also:
   window(4) kill

History:
   ON WINDOW_KILL already existed in ircII2.1.5g.
   The current semantics (with two params) first appeared in EPIC4-1.1.11.
